<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {% block stylesheets %}
            <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-md-8 ">
                    {% if app.user %}
                        vous etes conntectez au tant que {{ app.user.username }} <a href="{{ path('app_logout') }}">se déconnecter</a>
                    {% else %}
                        <a href="{{ path('app_login') }}">connecter</a>
                    {% endif %}
                </div>

            </div>
            <div class="row">
                <div class="col-md-2">
                   <h3>Menu</h3>

                    <a href="{{ path('app_facture_new') }}">Create new Facture</a>
                </div>
                <div class="col-md-8">
                    {% block body %}{% endblock %}
                </div>
                <div class="col-md-2">
                    <h3>Nous Contactez </h3>
                </div>
            </div>

        </div>

    </body>
</html>
